How to install the PHP package johnes-ke/mpesa-php-api with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
johnes-ke/mpesa-php-api

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require johnes-ke/mpesa-php-api